@extends ('layouts.patient')

@section('inner-content')
    <h1>Here is the story of all the notes, bills, and claims for this patient.</h1>
    <h2>HCP notes signed: {{$hcpSignedNotesCount}}</h2>
    <h2>All Notes:</h2>
    <table class="table table-bordered table-striped table-condensed">
        <thead>
        <tr>
            <th>Date</th>
            <th>Days Later</th>
            <th>Signed</th>
            <th></th>
            <th></th>
        </tr>
        </thead>
        <tbody>
        @php $lastDate = null; @endphp
        @foreach($patient->notesAscending as $note)
            <?php
                $lastDate = $lastDate == null ? $note->effective_dateest : $lastDate;
                $daysLater = (strtotime($note->effective_dateest) - strtotime($lastDate)) / (60 * 60 * 24);
            ?>
            <tr>
                <td>
                    {{ $note->effective_dateest }}
                </td>
                <td>
                    {{ $daysLater }}
                </td>
                <td>

                </td>
                <td>

                </td>
                <td>

                </td>
            </tr>
        @endforeach
        </tbody>
    </table>
@endsection
